{
  "name": "host700513.hostido.net.pl",
  "host": "host700513.hostido.net.pl",
  "protocol": "ftp",
  "port": 21,
  "username": "www@marianek.pl",
  "password": "7rtNLvttUf8mRhthuPQ5",
  "remotePath": "/public_html",
  "uploadOnSave": true,
  "useTempFile": false,
  "openSsh": false,
  "ignore": [
    ".vscode",
    ".git",
    ".DS_Store"
  ]
}
